/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.web.utilerias.render;

import com.rjconsultores.ventaboletos.entidad.ReservacionMarca;
import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

/**
 *
 * @author Rafius
 */
public class RenderConfiguracionReservacionMarca implements ListitemRenderer {

    public void render(Listitem lstm, Object o) throws Exception {
        ReservacionMarca reservacion = (ReservacionMarca) o;

        Listcell lc = new Listcell(reservacion.getMarca().getDescmarca());
        lc.setParent(lstm);


        lstm.setAttribute("data", reservacion);
    }
}
